Page 1 of 1

Blender highly unstable?

Posted: Fri Nov 28, 2003 9:29 am
by Sutabi
I am working no a few projects some really important and i am using blender.

Blender crashes when I select something, when I render something, when I open something and anyfile that has not been saved in 2.3 will crash when I select something. I mean saved as in a later version. But this only happens on windows, in linux it almost very crashes.

Is there anyway on make blender more stable?

blender highly unstable ?

Posted: Fri Nov 28, 2003 10:26 am
by Helmuti_pdorf
I am working with blender 2.23 ( creator) and 2.25 ( publisher) and in former times with 2.18 and I have no experiences made with such a lot of ceashes... ( windows 98 , 2000, xp). Till today I am not sure if it was blender or MS windows...

Why does you work with a new release on serious targets ?
Because of the new tools? okay, that is a good reason. but on the other hand....

The new 2.30 looks fine but I search now allways for my buttons., and I wait for the manual anyway... I think I have to relearn something...

After 35 years in the electronic data procssing I know:
never change a good running system without a very good reason !

I believe this is not an answer when ( not if) it will be moore stable,
but I believe the first updates will come soon!

Posted: Fri Nov 28, 2003 11:18 am
by Goofster
2.30 had some bugs, most of wich are fixed. update coming soon!

Roel

Posted: Fri Nov 28, 2003 11:41 am
by Eric
You know that 2.3 is a PREVIEW release right?

Posted: Fri Nov 28, 2003 12:59 pm
by theeth
The PREVIEW release part is not meant as BETA release part but more as "continuous work in progress" release regarding the interface makeover.

Martin

Posted: Sat Nov 29, 2003 12:47 pm
by sedgetone
Could you give us a bit more info Sutabi as to what version of Linux you are using, is it patched up to date? What video card are you using if it's Radeon you'll get no sympathy from me :wink:

I use the Linux version everyday and haven't had a single problem with it crashing on me with V2.30. I use RedHat (9 and 7.3) at work and Fedora (Yarrow) at home, both my machines have Nvidia GeForce2's and the latest Nvidia drivers. On the whole I think for a pre-release candiate it's quite useable, but in saying that I wouldn't take on a major project with it. Some of the editors where I work are playing with V2.30 but if they need to use it in anger we use V2.28c.

Sedgetone